<!-- JQUery -->
<script src="http://code.jquery.com/jquery-latest.js"></script>

<input type="text" id="kereso" placeholder="Keresés...">
	
<div id="talalt"></div>

<script>

	document.getElementById("kereso").addEventListener('keyup', (e) => {
		
		var ertek = e.target.value;
		
		$("#talalt").load("findmusic.php?keresett="+ertek);
		
	});

</script>